# Translation of kscan_plugin.po to Slovenian
# Copyright (C) 2001, 2004 Free Software Foundation, Inc.
# $Id: kscan_plugin.po 669926 2007-05-30 20:14:32Z berger $
# $Source$
# Roman Maurer <roman.maurer@amis.net>, 2001.
# Gregor Rakar <gregor.rakar@kiss.si>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kscan_plugin\n"
"POT-Creation-Date: 2019-01-13 19:14+0100\n"
"PO-Revision-Date: 2004-05-12 17:03+0200\n"
"Last-Translator: Gregor Rakar <gregor.rakar@kiss.si>\n"
"Language-Team: Slovenian <translation-team-sl@lists.sourceforge.net>\n"
"Language: sl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: _translatorinfo:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#: _translatorinfo:2
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: scan.cpp:41
msgid "&Scan Image..."
msgstr "&Skeniraj sliko ..."

#: scan.cpp:63
msgid "No scan-service available"
msgstr "Storitev skeniranja ni na voljo"

#: scan.cpp:64
msgid "Scanner Plugin"
msgstr "Vstavek za skeniranje"

#, fuzzy
#~ msgid "&Tools"
#~ msgstr "Orodja"
